Subject: FW: EFFector 13.08: EFF Calls for Boycott of "HackSDMI Challenge"

From: Chen Shapira <[email-masked]>
Date: Wed, 20 Sep 2000 10:20:29 +0200

I thought you may be interested:

> EFF Calls for Boycott of "HackSDMI Challenge"
> 
>   Don't Undermine Your Own Fair Use Rights!
>   
>    Electronic Frontier Foundation ALERT -- Sep. 18, 2000
>    
>    Please redistribute to relevant forums, no later than Nov. 1, 2000.
>    
>   Introduction
>   
>    The Secure Digital Music Initiative (SDMI), an 
> entertainment industry
>    trade association led by the Recording Industry 
> Association of America
>    (RIAA), has announced a "contest" in their "Open Letter to 
> the Digital
>    Community" (at http://www.sdmi.org/pr/OL_Sept_6_2000.htm 
> ), where they
>    challenge hackers to test the security of their music encryption
>    program. The Electronic Frontier Foundation (EFF) urges 
> the Internet
>    community to boycott this contest and refrain from helping the
>    recording industry perfect a way to undermine our fair use rights.
>    
>    EFF is the first to acknowledge that hacking at encryption code is
>    vital to ensuring security in digital architecture. However, we
>    question the motives of SDMI, which has indicated an interest in
>    severely limiting your ability to listen to digital 
> recordings in your
>    favorite format and in undermining all attempts at 
> non-SDMI-compliant
>    music distribution models.
>    
>    EFF therefore urges anyone with the technical expertise to 
> compete for
>    the $10,000 prize to refrain from doing so and to tell 
> SDMI - and your
>    friends, relatives and colleagues that you are 
> participating in this
>    boycott and why.
>    
>    EFF also invites musicians and listeners to participate in 
> a "contest"
>    to Set Digital Music Free (SDMF), where the prize is your 
> freedom to
>    distribute your music any way you choose. The SDMF 
> challenge, part of
>    EFF's Campaign for Audiovisual Free Expresssion (CAFE), is aimed at
>    empowering musicians and listeners through alternative 
> business models
>    with open architectures in cyberspace. Detailed 
> explanations of SDMF
>    and CAFE are available at http://www.eff.org/cafe .
>    
>   SDMI's Motivations
>   
>    SDMI has proposed a new standard that they are heavily pushing on
>    equipment and software manufacturers. The Digital Music Access
>    Technology, or DMAT, format is intended to put an encryption-based
>    shell around digital audio content that prevents 
> unauthorized copying
>    or playback. Examples of "unauthorized" uses are likely to include
>    your attempts to: play music files on any player that does 
> not honor
>    DMAT; make backups of your music files; excerpt portions of music
>    files in high quality audio; or have multiple copies of 
> music files,
>    such as having one for a portable player and one in your car.
>    Furthermore, there has been some speculation that SDMI 
> will arm-twist
>    equipment makers into either disallowing playback of 
> non-DMAT music or
>    converting it permanently to DMAT format, regardless of 
> the intent of
>    the artist that produced and released it. Finally, 
> copyright is only
>    intended to cover works for a limited time, after which they are
>    supposed to become part of the public domain. This 
> transition will no
>    longer be allowed to take place with technology such as 
> DMAT, where a
>    song that is branded with the industry's watermark will be
>    copy-protected eternally.
>    
>   Civil Liberties Concerns
>   
>    DMAT is designed to undermine fair use and related rights, such as:
>    the ability to play content on whatever equipment the purchaser
>    desires; the right to "time shift" and "space shift" 
> (e.g., record for
>    playback at a later time or in a different format); the 
> right to make
>    backup copies of purchased content; the right to actually 
> own instead
>    of simply "license" purchased content (the "First Sale" 
> doctrine); the
>    right of artists to distribute content digitally without signing
>    ownership of their works over to a major record label; the 
> rights of
>    journalists and educators to re-use content excerpts 
> without having to
>    pay licensing fees; and many more. SDMI's neglect to address these
>    fair use issues displays a shocking and callous attitude 
> towards the
>    public domain rights of consumers and artists in the digital world.
>    
>    Most at risk by the SDMI proposal are independent artists and the
>    consumers who appreciate their work. Increasing numbers of 
> artists are
>    recognizing the awesome potential of the Internet to 
> directly connect
>    with their listeners. Technological advances and alternative
>    distribution methods should allow more musicians to enter 
> the market
>    at a lower cost to consumers. This change is not welcomed 
> by the big
>    record labels, however, which have depended on musicians only being
>    able to reach potential listeners through the exclusive 
> distribution
>    power of the recording industry. SDMI's DMAT is the 
> industry's attempt
>    to keep its stranglehold on music distribution.
>    
>    SDMI wants DMAT to be uncrackable so that all who dare to exercise
>    their rights will be cryptographicly prevented from doing 
> so. The RIAA
>    is mischaracterizing all "unauthorized" access or duplication - no
>    matter how well protected by fair use and other rights - to be
>    copyright piracy. And now SDMI is asking the very hackers 
> they malign
>    in the press and in court as criminal copyright pirates 
> and thieves to
>    help SDMI make DMAT unbreakable!
>    
>    EFF has attempted dialog with SDMI and even asked to be 
> part of SDMI
>    in an attempt to improve it from a public interest 
> perspective. SDMI
>    consistently rejected our applications and has completely 
> ignored all
>    of the fair use, constitutional, anti-trust and social 
> responsibility
>    concerns we have raised with DMAT. Enough is finally enough.
>    
>   Don't Do Their Dirty Work!
>   
>    EFF urges all hackers, reverse engineers, digital audio experts,
>    cryptographers and others targeted by SDMI's Trojan horse 
> invitation
>    to refrain from giving them free consulting on how to hack away at
>    your rights. Please:
>      * Refrain from participating in the "HackSDMI" backstab.
>      * Publicly say you are doing so (in your e-mail 
> signature file, on
>        hacking, engineering and other relevant mailing lists, 
> on your own
>        web page, and wherever else you deem appropriate).
>      * Write to SDMI and tell them that you refuse to help 
> them undermine
>        your own rights, and why.
>      * Urge colleagues to do likewise.
>      * Inform and encourage musicians to participate in the SDMF
>        challenge through CAFE.
>      * Join EFF!
>        
>    If you are not a tech expert but are a user of digital music
>    technology, you too can play a role:
>      * Write to SDMI and to your favorite MP3 equipment/software
>        vendor(s) and tell them that you want to be able to 
> choose how you
>        listen to your music. Express your concerns with distribution
>        systems that lock you into a single technology or music player.
>        Tell them that you do not appreciate being considered 
> a thief by
>        default.
>      * Pass this alert around to your friends. (Please only 
> recirculate
>        to appropriate forums if sending to mailing lists, etc.)
>      * Write to your favorite artists (e.g., via their record 
> labels) and
>        ask them to take a public stand.
>      * Join EFF!
>        
>    If you are an independent artist, you can:
>      * Participate in CAFE and the SDMF initiative
>        ( http://www.eff.org/cafe )
>      * Inform and encourage other artists to participate in CAFE and
>        SDMF.
>      * Release your material in MP3 and other open formats.
>      * Send your music to outlets that are dedicated to 
> giving exposure
>        to artists using open formats such as Radio EFF
>        (http://www.eff.org/radioeff/)
>      * Tell SDMI you oppose their attempt to force manufacturers to
>        disable support for non-DMAT music in an attempt to herd new
>        artists toward the RIAA oligopoly.
>      * Join EFF!
>        
>    If you are a "signed" artist, you can really help:
>      * Tell SDMI you do not agree that protecting music industry and
>        artists' revenues is dependent on stripping everyone of their
>        rights;
>      * Tell your label you do not support SDMI or DMAT.
>      * Tell your fans (live, on your web site, in lyrics, 
> etc.) that you
>        do not believe they are all a bunch of pirates, and that they
>        should write to the labels and protest being treated 
> like they are
>        all thieves by default.
>      * Contact us about becoming more involved in speaking out against
>        the direction the industry is pushing digital content.
>      * Join EFF!
>        
>   For More Information
>   
>    EFF's Campaign for Audiovisual Free Expression (CAFE)
>    
>      http://www.eff.org/cafe
>      
>    The "HackSMDI" site:
>    
     http://www.hacksdmi.org
     
   the SDMI homepage:
   
     http://ww.sdmi.org
     
     _________________________________________________________________
   
                                 Administrivia
                                       
   EFFector is published by:
   
   The Electronic Frontier Foundation
   1550 Bryant St., Suite 725
   San Francisco CA 94103-4832 USA
   +1 415 436 9333 (voice)
   +1 415 436 9993 (fax) http://www.eff.org
   
   Editor: Stanton McCandlish, Online Communications Director/Webmaster
   ([email-masked])
   
   Membership & donations: [email-masked]
   General EFF, legal, policy or online resources queries: [email-masked]
   
   Reproduction of this publication in electronic media is encouraged.
   Signed articles do not necessarily represent the views of EFF. To
   reproduce signed articles individually, please contact the authors for
   their express permission. Press releases and EFF announcements &
   articles may be reproduced individually at will.
   
   To subscribe to EFFector via e-mail, send message BODY (not subject)
   of:
   
     subscribe effector
     
   to [email-masked], which will send you a confirmation code and then
   add you to a subscription list for EFFector (after you return the
   confirmation code; instructions will be in the e-mail).
   
   To unsubscribe, send a similar message body to the same address, like
   so:
   
     unsubscribe effector
     
   Please ask [email-masked]">[email-masked] to manually add you
   to or remove you from the list if this does not work for you for some
   reason.
   
   Back issues are available at:
   http://www.eff.org/effector
   
   To get the latest issue, send any message to
   [email-masked] (or [email-masked]), and it will be mailed to
   you automagically. You can also get:
   http://www.eff.org/pub/EFF/Newsletters/EFFector/current.html via the
   Web.
   
     _________________________________________________________________

---

From: "Nadav Har'El" <[email-masked]>
Date: Wed, 20 Sep 2000 11:15:22 +0300

> >   Don't Undermine Your Own Fair Use Rights!

Thanks for the pointer! I'm going to look into registering to the EFF right
now.

These RIAA (Raving Idiots Acting Absurdly? Racket Initiative Against
Advancements?) already made the DVD format worthless for me (and other
people) - I hope they don't get to do the same for music!

Why I think they made DVD worthless? Because I want to do two things:
 1. Rent or buy DVDs in Israel, and buy DVDs abroad.
 2. Play DVDs on a Linux machine.
These constitute *fair use* - I want to buy a DVD and use it in whichever
way I choose (not giving it to anybody else or anything like that, of course).
The current DVD CSS crap, especially the unbelievable region codes, makes
this impossible for me.

P.S. Those who know me, know that I don't have a single "burned" music CDs,
and perhaps 1% of my MP3s are not legal (and these are simply things I didn't
buy yet - I buy them after I see I like the MP3. I have spent a lot of money
on buying CDs that I already had the MP3s of). Contrary to what the RIAA
and its likes like to think, I don't have an hidden agenda to make it easier
for me to steal music... And remember, all these schemes are only against
personal use, not about organized piracy - pirates can easily copy "protected"
DVDs, making an exact duplicate, and don't even have to think about the
encryption...

-- 
Nadav Har'El                        |     Wednesday, Sep 20 2000, 20 Elul 5760
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |echo '[q]sa[ln0=aln256%Pln256/snlbx]
http://nadav.harel.org.il           |sb3135071790101768542287578439snlbxq'|dc

---

From: Omer Zak <[email-masked]>
Date: Wed, 20 Sep 2000 11:31:13 +0300 (EET DST)

> Thanks for the pointer! I'm going to look into registering to the EFF right

When you find the easy procedure for Israelis registering as EFF members,
please let us know.  I want too to support EFF.
                                        Thanks,
                                             --- Omer
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html

---

From: "Nadav Har'El" <[email-masked]>
Date: Wed, 20 Sep 2000 11:42:13 +0300

> please let us know.  I want too to support EFF.

Anybody can register to their mailing list(s). If you want to actually
donate money to them (i.e., become a "member"), it seems you can do it, e.g.
with an international credit card (if you have one), but you probably will
not be able to get a tax exemption like you could have done if you were in
the U.S.

-- 
Nadav Har'El                        |     Wednesday, Sep 20 2000, 20 Elul 5760
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |Cats know what we feel. They don't care,
http://nadav.harel.org.il           |but they know.